Please login or register.

Login with username, password and session length
Advanced search  

News:

Use of ePSXe before 2.0 is highly discouraged. Mednafen/RetroArch is recommended for playing/testing, pSX is recommended for debugging.

[Old] Question on patch version  (Read 3509 times)
Pages: [1]
Sideshowsam [Posts: 2]
  • View Profile
  • share
  • [January 19, 2014, 12:35:52 AM]
[Old] Question on patch version
« on: January 19, 2014, 12:35:52 AM »
Hi Guys, LOVING FFT+.  I'm still amazed that a game this old has such a passionate following.  I know I still love it!  Anyway, I was looking at the master guide and saw that it wasn't matching the info on my patch.  The guide is for 1.02 and yet the only download link I can find for the game is 1.01 Beta.  Am I missing the correct download link?
« Last Edit: September 24, 2015, 11:23:38 AM by Dome »
Dome [Posts: 4890]
  • View Profile
  • share
  • [January 19, 2014, 08:56:13 AM]
Re: Question on patch version
« Reply #1 on: January 19, 2014, 08:56:13 AM »
No, you are not
To sum it up, I'm a lazy motherfucker so 1.02 isn't out yet

But it will be worth the wait, since it will be remade from scratch (Using this awesome patch as a starting point. Go support it as well!) and will have a lot of extra stuff
Not to mention, even more rebalanced than ever :-)

"Be wise today so you don't cry tomorrow"
Sideshowsam [Posts: 2]
  • View Profile
  • share
  • [January 19, 2014, 10:56:01 PM]
Re: Question on patch version
« Reply #2 on: January 19, 2014, 10:56:01 PM »
Oh nice!  You're not lazy by my standard.  You created my favorite FFT experience to date!
Dome [Posts: 4890]
  • View Profile
  • share
  • [January 19, 2014, 11:28:17 PM]
Re: Question on patch version
« Reply #3 on: January 19, 2014, 11:28:17 PM »
Oh nice!  You're not lazy by my standard.  You created my favorite FFT experience to date!
:-)
But remember, I made the patch with the tools and the help FFH gave me. this is not a solo project ;-)

"Be wise today so you don't cry tomorrow"
Furby [Posts: 7]
  • View Profile
  • share
  • [January 23, 2014, 06:15:22 PM]
Re: Question on patch version
« Reply #4 on: January 23, 2014, 06:15:22 PM »
:-)
But remember, I made the patch with the tools and the help FFH gave me. this is not a solo project ;-)

Well, color me now interested again. I assume you're also going to throw in that new translation you were talking about? It would appear I now have new interest in this.

If I could throw in a minor request? Please change it so the Cross button is the accept and O is reject like it is in most other US games? It's the most jarring experience moving between the two set ups.
The Puppet ---Master---
Elric (Overseer) [Posts: 3929]
  • View Profile
  • Youtube Channel
  • http://steamcommunity.com/id/Bones42
  • share
  • [January 24, 2014, 12:46:46 AM]
Re: Question on patch version
« Reply #5 on: January 24, 2014, 12:46:46 AM »
I assume you're also going to throw in that new translation you were talking about?

If I could throw in a minor request? Please change it so the Cross button is the accept and O is reject like it is in most other US games? It's the most jarring experience moving between the two set ups.

Based on the fact that Dome will be using my new Base Patch to create FFT++

Gonna go ahead and answer your translation question with a no.

As for changing the buttons... Um no, you can (on any emulator) map your own buttons, so just switch X and O when doing that..
FFT+ Only works on emulator anyway due to the ASMs it uses. Making an actual ASM Hack to switch the buttons seems like it
would be a MUCH MUCH bigger task than you think. Dome is making this mod with tools provided on the site, he is not an
ASM Hacker. (No offense meant, only stating whats actually happening here, since he hasn't responded)

    • Modding version: PSX
  • <@Angel> Teach a man to fish and he'll open up a fishery to compete against yours.
    Journey of the Five Youtube ChannelThe Lion War Current Status
       
    Jot5 Leader :: Eventer :: OtherTLW Leader :: Eventer :: Other
    Dome [Posts: 4890]
    • View Profile
    • share
    • [January 24, 2014, 08:18:26 AM]
    Re: Question on patch version
    « Reply #6 on: January 24, 2014, 08:18:26 AM »
    Elric, how dare you reply to a topic in my section!!!1
    Just kidding, he's right

    1.02 is going to use the translation already implemented by the awesome patch Elric is working on, you can change the buttons with the emulator, and yes, I'm not an ASM hacker by any mean...I just use the tools of FFH
    That's why I said:
    But remember, I made the patch with the tools and the help FFH gave me. this is not a solo project ;-)

    About the asm...I was thinking about implementing only asm that 100% work on console as well, so the patch should be playable everywhere. but we'll see when the time comes

    P.s:
    Thanks for the reply Elric. I wanted to, but I forgot because a friend asked to play a duo match (League of Legends)... my bad xD
    « Last Edit: January 24, 2014, 08:23:58 AM by Dome »
    "Be wise today so you don't cry tomorrow"
    Ridiclued [Posts: 15]
    • View Profile
    • share
    • [February 20, 2014, 05:30:29 PM]
    Re: Question on patch version
    « Reply #7 on: February 20, 2014, 05:30:29 PM »
    [...]
    1.02 isn't out yet
    [...]

    So, any idea of an ETA for the 1.02 patch?
    been a long time of patiently waiting...
     :cry:
    dome-san please...

    "Our greatest fear is not that we are inadequate but that we are powerful beyond measure."
    Dome [Posts: 4890]
    • View Profile
    • share
    • [February 20, 2014, 05:32:39 PM]
    Re: Question on patch version
    « Reply #8 on: February 20, 2014, 05:32:39 PM »
    Well...
    Let's say...before summer? XD

    "Be wise today so you don't cry tomorrow"
    Ridiclued [Posts: 15]
    • View Profile
    • share
    • [February 20, 2014, 05:50:05 PM]
    Re: Question on patch version
    « Reply #9 on: February 20, 2014, 05:50:05 PM »
    I'mma hold you too that~!

    Also on topic for this thread, if you still have the old master guide's info saved can you post somewhere so we can have a current masters guide? 

    EDIT: removed my off-topic question to it's own thread.

    "Our greatest fear is not that we are inadequate but that we are powerful beyond measure."
    Dome [Posts: 4890]
    • View Profile
    • share
    • [February 20, 2014, 08:36:48 PM]
    Re: Question on patch version
    « Reply #10 on: February 20, 2014, 08:36:48 PM »
    I should have them somewhere
    I'll try to find-post them :-)

    "Be wise today so you don't cry tomorrow"
    Sinzar [Posts: 1]
    • View Profile
    • share
    • [May 13, 2014, 04:33:09 PM]
    Re: Question on patch version
    « Reply #11 on: May 13, 2014, 04:33:09 PM »
    I've got the itch to play through tactics again, and want to do it with a modded game for a new experience. After looking around at the options, this one looks like the best fit for me. That said though, reading the hype about 1.02 changes makes me want to hold off until it's ready to use the latest changes instead. Is 1.02 nearing completion and should I wait to play a little longer, or is it still a month or more away, and I should just go with 1.01 instead?
    Dome [Posts: 4890]
    • View Profile
    • share
    • [May 13, 2014, 04:54:25 PM]
    Re: Question on patch version
    « Reply #12 on: May 13, 2014, 04:54:25 PM »
    I suggest you to play 1.01
    1.02 IS in development, but it will take quite some time to get released

    Dont worry, 1.02 will have enough stuff to make you want to play it, even after a 1.01 complete playthrough :-)

    "Be wise today so you don't cry tomorrow"
    Pages: [1]